{
    "email": "jiwonchun789@gmail.com",
    "pwd": "Cj389310!",
    "cookies": [
        {
            "name": "enforce_policy",
            "value": "gopay",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1741247803.080359,
            "httpOnly": false,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "nsid",
            "value": "s%3AoMjgKlwUj67bI_yXh6zXPMEudbnWHSi7.GQBOVlY6yJttOgnl9mrNVgwa6Ve6QSeiJ%2F0fu3%2BTjLE",
            "domain": "www.paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "cookie_check",
            "value": "yes",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744266994.826495,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "d_id",
            "value": "cd36f9be2934478c871fc36c65f446c81709706994473",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744267003.040378,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "TLTSID",
            "value": "56913533920830445704428171380176",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": false,
            "secure": true,
            "sameSite": "Strict"
        },
        {
            "name": "TLTDID",
            "value": "56718984607431291205767311048669",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1741247799.794962,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "pxcts",
            "value": "e30c5332-db83-11ee-bfb7-ac90b2bfa088",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "_pxvid",
            "value": "e30bc597-db83-11ee-bfb4-793f95e27eac",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1741242999,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "c",
            "value": "ae97d3fe44323d54abe6",
            "domain": ".stats.paypal.com",
            "path": "/",
            "expires": 1744271804.374476,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "KHcl0EuY7AKSMgfvHl7J5E7hPtK",
            "value": "KcA96ng1IRBC0xM7lNCN_XJpPTPTfQ_gAVa_fDEdGNy-gYz1F7uXX6oCJ5azdSh3E87MLX93iqOhUBjd",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744271803.841203,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "sc_f",
            "value": "rMDnyaDEhVruruYbfM93-7xkxzVW2GEerIb3dLfxvnof8-am5clu0fj60dwkw2eBosdkl_2B0yHGp6Gf9KHblFNif5ezCgh1mB3lHm",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744271803.864264,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "TfXMWj95u2_Zf1Kmv_GCUOjlGG8",
            "value": "O7l3peiZAznukBLVNwMxoBmotKRJ3c-QWPsbzfkhG330vy3y6vivI5RHQDY1mC3u8LVHZ3khPprzMAj4ac5MWiS-SNlHHiokP1FVJs3W3QBY9xacuf2V4YpOGv-_mdZ3Dwiccc_LKUT4SQq0Zvu7v2a0a-lzEX0ABLr2FIR88geBNc92hUS_dWfpxfi",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744267003.03986,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "DPz73K5mY4nlBaZpzRkjI3ZzAY3QMmrP",
            "value": "",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "fn_dt",
            "value": "cd36f9be2934478c871fc36c65f446c8",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "AV894Kt2TSumQQrJwe-8mzmyREO",
            "value": "",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "rmuc",
            "value": "nR1asr0caSfssUy-GKu0JZmUNZUZKPfo8R0uNaxsJW_UNPlX04hfhFU7giHOc-skVm9H7DYI0ymPeyXBOH7Zqs5aqAPJSqNxWdV67nZXqmdO4sHw4MDZu4HLEx1vQrKKkb-sHHuCOCfrCApsRngh23ixqYlIE9wv2mCg6t1-muj_gNTagBx9odQbT5DzG2Ucoon5-riqBCr41CpfqIBs5p_Li7u",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744267003.040454,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "X-PP-ADS",
            "value": "AToB-A7oZadqhGB44qX0Nq1Ansa1xAU7AfsO6GVPz9ncuL-KIRaTkc4bOPlf",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1741243003.040608,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "LANG",
            "value": "en_US%3BUS",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1709743359.080421,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "cookie_prefs",
            "value": "T%3D0%2CP%3D1%2CF%3D1%2Ctype%3Dimplicit",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1741243004.053475,
            "httpOnly": false,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "SEGM",
            "value": "bRdV1vB0ebq9RKdAb3xSHowCi6QnnlCiDOLNk8i1mAuLl1vTbzHQwWajSsMe8mvoWiJtY1GnpzN4Y-sixGy7BQ",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "l7_az",
            "value": "dcg01.phx",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1709713603.841333,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "ts_c",
            "value": "vr%3D127a61a418e0a55250be81fcfda6cbc3%26vt%3D12c3225c18e0aa38ac6c7bb2fd989bcf",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744271803.535629,
            "httpOnly": false,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "id_token",
            "value": "",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "rssk",
            "value": "d%7DC9%406%3C%3C658%3F%3C%3A%3D8%3Exqx%3Ej%7C%40v~n%7Cs%3F18",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1709712666.24274,
            "httpOnly": false,
            "secure": true,
            "sameSite": "None"
        },
        {
            "name": "_px3",
            "value": "e0cca31fbce284d8ec7df38f752fa7e6943c0098de504dba7b974a53d985002f:A+veMb3R/vL1YFHWb2UXFuntUXVgYPitkCm+8q2WovMG6UffZFkjg9cI2vicyK0AofB0ZSvCrqkwbnXRysIItw==:1000:4UxWxeQi0a0XUrVNCMmhFnxV8FBxz1vGCE5AXPpbTg3WXkafNHLA+tU10z+WFH8rIRNXqRGrZVz7q+V3CtwhtBqVJNUT9OYV7BTiLB7cKvliJhDkud938VS/cTrKpaBZSlwqw43CJp5oXOByqw+kD9AhlADXxuP96moQVanOi/G4gn3kcsjDI/U4WytE7bwPQIEHPksZCdYb8+uVLMXjQuBvPWaPNLXEKPODfNo2/OE=",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1709712132,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "tsrce",
            "value": "authchallengenodeweb",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1709971002.934903,
            "httpOnly": true,
            "secure": true,
            "sameSite": "None"
        },
        {
            "name": "ts",
            "value": "vreXpYrS%3D1804319805%26vteXpYrS%3D1709713605%26vr%3D127a61a418e0a55250be81fcfda6cbc3%26vt%3D12c3225c18e0aa38ac6c7bb2fd989bcf%26vtyp%3Dreturn",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744271803.535383,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "x-pp-s",
            "value": "eyJ0IjoiMTcwOTcxMTgwNTUzOCIsImwiOiIwIiwibSI6IjAifQ",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        }
    ]
}